.RadTreeView_SideTreeMenu, .RadTreeView_SideTreeMenu * {
	margin:0 !important;
	padding:0 !important;
	background:none !important;
	/*border:0 !important;*/
	width:auto !important;
	height:auto !important;
}
.RadTreeView_SideTreeMenu {
	/*padding:5px 0 5px 3px !important;
	font-size:11px;
	margin-top:10px !important;
	width:168px !important;
	display: inline-block;*/
	display:inline;
	float:left;
	width:190px !important;
	margin-right:20px !important;
	background: #F2F3F3 !important;
	padding:1px 15px !important;
}
.RadTreeView .rtHover .rtIn, .RadTreeView .rtSelected .rtIn {
	border-width:0 !important;
}

.RadTreeView_SideTreeMenu .rtSp, .RadTreeView_SideTreeMenu .rtMinus {
	width:0 !important;
	height:0 !important;
}
.RadTreeView_SideTreeMenu .rtSp
{
	vertical-align:baseline;
}
.RadTreeView_SideTreeMenu li {
	position:relative;
}
	.RadTreeView_SideTreeMenu > ul > li {
		display:block;
		font:normal normal 14px/18px "Minion Pro","Times New Roman", Times, serif;
		color:#292663 !important;
		text-transform:uppercase;
		padding:12px 10px !important;
	}
	.RadTreeView_SideTreeMenu > ul > li ul > li {
		padding:4px 0 0 6px !important;
		font:normal normal 12px/18px Arial, Helvetica, sans-serif;
		text-transform:none;
	}
	.RadTreeView_SideTreeMenu > ul > li + li {
		border-top:1px solid #cccccc !important;
	}
	.RadTreeView_SideTreeMenu .rtIn {
		/*color:#999;*/
		display:block;
		text-decoration:none;
		/*line-height:22px;*/
		text-align:left;
	}
	.RadTreeView_SideTreeMenu .rtIn:hover {
		color:#292663 !important;
	}
	.RadTreeView_SideTreeMenu .rtSelected a {
		color:#292663 !important;
		cursor:default;
	}
	.RadTreeView_SideTreeMenu li a {
		color:#292663 !important;
		font-weight:normal;
		text-decoration:none;
		
		white-space: pre;           /* CSS 2.0 */
		white-space: pre-wrap;      /* CSS 2.1 */
		white-space: pre-line;      /* CSS 3.0 */
		white-space: -pre-wrap;     /* Opera 4-6 */
		white-space: -o-pre-wrap;   /* Opera 7 */
		white-space: -moz-pre-wrap; /* Mozilla */
		white-space: -hp-pre-wrap;  /* HP Printers */
		word-wrap: break-word;      /* IE 5+ */
	}
	.RadTreeView_SideTreeMenu .rtMinus {
		position:absolute;
		top:3px;
		right:0;
		width:20px !important;
		height:16px !important;
		background:url(../Images/left-bar-submenu-arrow.png) 50% 4px no-repeat !important;
	}
	.RadTreeView_SideTreeMenu .rtPlus {
		position:absolute;
		top:3px;
		right:0;
		width:20px !important;
		height:16px !important;
		background:url(../Images/left-bar-submenu-arrow-left.png) 50% 4px no-repeat !important;
	}
	.RadTreeView_SideTreeMenu ul ul a {
		background:none !important;
	}
	.RadTreeView_SideTreeMenu ul .rtSelected a {
		color:#555 !important;
		font-weight:bold !important;
	}
	.RadTreeView_SideTreeMenu ul ul {
		/*border-top:1px solid #d1d1d1 !important;
		border-bottom:1px solid #d1d1d1 !important;*/
		margin-top:3px !important;
		/*padding:0 !important;*/
	}
	.RadTreeView_SideTreeMenu .sfnewsList a
	{
		text-decoration:none;
		text-transform:none;
	}



